html
{ 
	background: url('../_ThemeAssets/CbkBackground2.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body
{
	//background-image:url('../_ThemeAssets/Trees.jpg');
	//background-image:url('../_ThemeAssets/CbkBackground.jpg');
	//background-color:#cccccc;
	//background-attachment:fixed;
	
	background-color:rgba(0,0,0,0);
}

.left
{
    float: left;
    width: 50%;
}

.right
{
    margin-left: 50%;
}


.icon_mouse_over:hover
{
	background-color:rgba(0,0,0,.5);
}

a.LinkTitle
{
	color:lightgray;
	text-decoration:underline;
}
a.LinkTitle:hover
{
	color:#0236fd;
	text-decoration:none;
}

a
{
	color:lightgray;
}

#PwneeHome
{
    left:110px; top:0px;
    border:0;
    background-position: 0px 0px;
}

#MenuDiv
{
	left:595px; top:-3px;
	position:absolute;
	z-index:0;
	color:white;
	height:50px;
	width:370px;
	
	//background-color: rgba(42,44,49,.95);	
	background-color: rgba(40,60,100,.4);
	
	-moz-border-radius: 3px; font:white;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
}

#MenuDiv:hover
{
	//background-color: rgba(42,44,49,.95);	
	background-color: rgba(40,60,100,.4);
	
	-moz-border-radius: 3px; font:white;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
}

#Menu_Home
{
	padding-left:10px;left:0px; top:0px;padding-top:10px;
    width:80px; height:40px;
    border:0;
	font-family: grobold;
	font-size:22px;
	color:white;		
	text-decoration:none;
	-webkit-transition:height .3s, padding-top .3s, text-shadow .3s, background-color .3s;
}
#Menu_Home:hover
{
	text-shadow: 1Px 2px 15px black;
	//background-color:lightgray;
	background-color: rgba(65,80,105,.45);
	
	-moz-border-radius: 3px; font:white;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#Menu_Games
{
	padding-left:10px;left:90px; top:0px;padding-top:10px;
    width:80px; height:40px;
    border:0;
	font-family: grobold;
	font-size:22px;
	color:white;	
	text-decoration:none;
	-webkit-transition:height .3s, padding-top .3s, text-shadow .3s, background-color .3s;
}
#Menu_Games:hover
{
	text-shadow: 1Px 2px 15px black;
	//background-color:lightgray;
	background-color: rgba(65,80,105,.45);
}

#Menu_Blog
{
	padding-left:10px; left:180px; top:0px; padding-top:10px;
    width:90px; height:40px;
    border:0;
	font-family: grobold;
	font-size:22px;
	color:white;		
	text-decoration:none;	--webkit-transition:height .3s, padding-top .3s, text-shadow .3s, background-color .3s;
}
#Menu_Blog:hover
{
	text-shadow: 1Px 2px 15px black;
	//background-color:lightgray;
	background-color: rgba(65,80,105,.45);
}

#Menu_About
{
	padding-left:10px; left:280px; top:0px; padding-top:10px;
    width:80px; height:40px;
    border:0;
	font-family: grobold;
	font-size:22px;
	color:white;	
	text-decoration:none;
	-webkit-transition:height .3s, padding-top .3s, text-shadow .3s, background-color .3s;
}
#Menu_About:hover
{
	text-shadow: 1Px 2px 15px black;
	//background-color:lightgray;
	background-color: rgba(65,80,105,.45);
}
	




#BerryHappySad
{
    left:950px; top:2500px;
    width:390px; height:526px;
    border:0;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/cb_HappySad.png);
    background-position: 0px 0px;
}
#BerryHappySad:hover
{
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/cb_HappySad.png);
    background-position: 0px -526px;
}

#BerrySurprised
{
    left:930px; top:550px;
    width:390px; height:526px;
    border:0;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/cb_surprised.png);
    background-position: 0px 0px;
}



#Twitter
{
    left:541px; top:-1px;
    width:60px; height:60px;
    border:0;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/FollowButtons.png);
    background-position: 0px 0px;
}
#Twitter:hover
{
    background-position: 0px 60px;
}

#YouTube
{
    left:609px; top:-1px;
    width:60px; height:60px;
    border:0;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/FollowButtons.png);
    background-position: -120px 0px;
}
#YouTube:hover
{
    background-position: -120px 60px;
}

#Facebook
{
    left:687px; top:-1px;
    width:60px; height:60px;
    border:0;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/FollowButtons.png);
    background-position: -60px 0px;
}
#Facebook:hover
{
    background-position: -60px 60px;
}



#Twitter_Small
{
    left:845px; top:55px;
    width:40px; height:40px;
    border:0;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/FollowButtons_40x40.png);
    background-position: 0px 0px;
}
#Twitter_Small:hover
{
    background-position: 0px 40px;
}

#YouTube_Small
{
    left:886px; top:55px;
    width:40px; height:40px;
    border:0;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/FollowButtons_40x40.png);
    background-position: -80px 0px;
}
#YouTube_Small:hover
{
    background-position: -80px 40px;
}

#Facebook_Small
{
    left:927px; top:55px;
    width:40px; height:40px;
    border:0;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/_ThemeAssets/FollowButtons_40x40.png);
    background-position: -40px 0px;
}
#Facebook_Small:hover
{
    background-position: -40px 40px;
}

img.screens
{
	width:240px;
	-webkit-transition: box-shadow .5s;
	margin-left:10px;
	margin-top:10px;
}
img.screens:hover
{
	box-shadow: 0px 0px 10px #fff;
}

#disqusformat
{
	width:665px; margin-left:auto; margin-right:auto;
	background-color:rgba(255,255,255,.15);
	-moz-border-radius: 3px; font:white;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; padding-left:10px; padding-right:10px; padding-top:10px;
}

.picture
{
	background-color: #F9F9F9; 
	border: 1px solid #CCCCCC; padding: 3px; 
	font: 11px/1.4em Arial, sans-serif;
} 
.picture img 
{
	border: 1px solid #CCCCCC; 
	vertical-align:middle; margin-bottom: 3px;
}
.right
{
	margin: 0.5em 0pt 0.5em 0.8em; float:right;
} 
.left
{
	margin: 0.5em 0.8em 0.5em 0; float:left;
} 

.picture_nofloat
{
	width:auto;
	height:auto;
	
	text-align:center;
	
    color:#c3c3c3;
    font-size:16pt;

	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.picture_nofloat img
{
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-left: 100px;
}

.picture_center
{
	width:auto;
	height:auto;
	
	text-align:center;
	
    //color:#333;
	color:#fff;
    font-size:16pt;

	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.picture_center img
{
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

    margin-left: auto;
    margin-right: auto;	
}

.StandardForm
{
	border: 1px solid #999999;
	padding: 2px;
	background-color: #eeeeee;
}

.ContactForm
{
	border: 1px solid #999999;
	padding: 8px;
	border-spacing: 6px;
	background-color: #eeeeee;
}

.FormError
{
    color:#333333;
    font-size:13pt;
    font-weight:normal;
	text-align:center;
}

textarea
{
        width: 350px;
        height: 100px;
        //border: 3px solid #cccccc;
        padding: 5px;
        font-family: Tahoma, sans-serif;
}

a.Menu
{
    display:block;
    position:absolute;
}

#Banner
{
	top:0px;
	width:750px; height:217px;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/Style/CK.png);
}
#Ground
{
    bottom:0px;
	width:750px; height:227px;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/Style/Ground.png);
	background-position: -18px 0px;
}

#Home
{
    left:100px; top:90px;
    width:115px; height:161px;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/Style/Menu/MenuButtons.png);
    background-position: 0px 0px;
}
#Home:hover
{
    background-position: 0px 161px;
}

#Blog
{
    left:219px; top:163px;
    width:112px; height:103px;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/Style/Menu/MenuButtons.png);
    background-position: -145px 0px;    
}
#Blog:hover
{
    background-position: -145px 161px;
}

#Play
{
    left:333px; top:140px;
    width:143px; height:109px;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/Style/Menu/MenuButtons.png);
    background-position: -290px 0px;    
}
#Play:hover
{
    background-position: -290px 161px;
}

#About
{
    left:466px; top:134px;
    width:145px; height:133px;
    background-image:url(http://www.pwnee.com.s3.amazonaws.com/Style/Menu/MenuButtons.png);
    background-position: -435px 0px;    
}
#About:hover
{
    background-position: -435px 161px;
}

body
{
    margin:0px;
    overflow-x:hidden;
    overflow-y:auto;
}


/*div.DivDiv
{
	width:724px;
    height:auto;
	
    margin-left: auto;
    margin-right: auto;
    
	position:relative;
    
	border:2px solid #222222;
	
	padding:60px;
	padding-top:20px;
	padding-bottom:20px;

	background-color: rgba(20,20,60,.3); // Transparent

	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
*/

div.DivDiv
{
	width:724px;
    height:auto;
	
    margin-left: auto;
    margin-right: auto;
    
	position:relative;
    
	//border:2px solid #222222;
	
	padding:60px;
	padding-top:20px;
	padding-bottom:20px;

	//background-color: rgba(20,20,60,.3); // Transparent

	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	//color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


div.MainDiv
{
	width:1000px;
    height:auto;
	
    margin-left: auto;
    margin-right: auto;
    
	position:relative;
    
	border:3px solid #badbde;
	
	padding:40px;
	padding-top:66px;
	padding-bottom:120px;
    border-top-style:none;
    border-bottom-style:none;

	background-color: rgba(55,55,70,.4); // Semi-Bluish Transparent
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.NoMenuMainDiv
{
	width:1000px;
    height:auto;
	
    margin-left: auto;
    margin-right: auto;
    
	position:relative;
    
	border:3px solid #badbde;
	
	top:0px;
	padding:40px;
	padding-top:0px;
	padding-bottom:60px;
    border-top-style:none;
    border-bottom-style:none;

	background-color: rgba(55,55,70,.4); // Semi-Bluish Transparent
	
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.Big
{
    font-size:24pt;
	font-family: "Century Gothic", "Times Roman", sans-serif;
	color:ffffff;
}

a.Big
{
    font-size:24pt;
	font-family: "Century Gothic", "Times Roman", sans-serif;
	color:ffffff;
}

div.ContentDiv
{
	width:850px;
    height:auto;
    position:relative;
	z-index:1;
    margin-left: auto;
    margin-right: auto;
    padding:60px;
	padding-top:1px;
    
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

div.BlogTopDateDiv
{
	position:absolute; left:682px; top:66px;
}

div.BlogTopWhoDiv
{
	position:absolute; left:679px; top:22px;
}

div.BlogTopHeaderTextDiv
{
	color: #fff;
	text-align: center;
	font-size:20px;
	text-decoration:none;
	//color:rgba(32,32,32,1);
	//background-color:rgba(150,150,150,.9);
	font-family:helvetica;
	font:bold;
	padding-top:5px;
	padding-bottom:5px;
	
	font-size:24px;
	font-family:Grobold;
	//text-decoration:underline;
}

div.BlogTopHeaderTextDiv a
{
	color: #fff;
	text-decoration:none;
}

div.BlogTopDiv
{
    height:auto;
    position:relative;

	font-size:12px;
	margin-left: auto;
	margin-right: auto;
	z-index:-100;
	
	font-family:Grobold;
}

div.BlogContentDiv
{
	color: #fff;
	
	z-index:2;
    height:auto;
    position:relative;
	
	margin-left: auto;
	margin-right: auto;

	font-family:Arial,Helvetica,sans-serif;
}

div.BlogText
{	
	color: #fff;
	
	width:605px;
    height:auto;
	z-index:1;
    position:relative;
    margin-left: auto;
	margin-right: auto;
    padding:20px;

	margin-top:5px;

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.BlogText a:link
{
	color: #0000FF;
}
div.BlogText a:visited
{
	color: #800080;
}
div.BlogText a:hover
{
	text-decoration:underline;
}

div.BlogText h1
{
	-webkit-text-stroke-width: .5px;
	-webkit-text-stroke-color: aaa;
    text-align:left;
	//color: 000000;
	font-size: 24;
	font-family: GROBOLD;
	//font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

div.BlogPostContentDiv
{
	background-color:gray;
	width:645px;
    height:310px;
    position:relative;
	z-index:-1;
    margin-right: auto;
    padding:20px;
	margin-top:-85px;
    -moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow:1px 1px 5px black;
	font-family:Arial,Helvetica,sans-serif;
}

div.BlogPostText
{
	background-color:white;
	width:605px;
    height:200px;
	z-index:1;
    position:relative;
    margin-left: 20px;

    padding:20px;
	margin-top:-260px;
    -moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow:1px 1px 5px black;

	/font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}


div.BottomDiv
{
	position:absolute;
    bottom:0px;
    width:750px; height:30px;
	text-align:center
}

h1
{
    text-align:left;
    color:#f3f3f3;
    font-size:16pt;
    font-family: Impact, Charcoal, sans-serif;
}

h2
{	
	text-shadow: 1px 1px 15px 009f9a;
   -webkit-text-stroke-width:1px;
   -webkit-text-stroke-color: 009f9a;
    text-align:left;
    color:white;
    font-size:24pt;
	font-family: GROBOLD;
}

div.streak
{
	//background-color:#222222;
	margin-left: -120px;
	margin-right: -120px;
	
	//opacity:0.4;
	//filter:alpha(opacity=40); /* For IE8 and earlier */	
}

div.streak h2
{
	padding-left:100px;
	padding-top: 6px;
	padding-bottom: 7px;	
	
	text-shadow: 0px 0px 0px 010101;
   -webkit-text-stroke-width:0px;
   -webkit-text-stroke-color: 000;
    text-align:left;
    color:white;
    font-size:24pt;
	font-family: "Century Gothic", "Times Roman", sans-serif;
}


div.center
{
	display:block;
    text-align:center;
    font-size:24pt;
	font-family: "Century Gothic", "Times Roman", sans-serif;
}

div.center h2
{
	display:block;
    text-align:center;
    font-size:24pt;
	font-family: "Century Gothic", "Times Roman", sans-serif;
	text-shadow: 0px 0px 0px transparent;
	-webkit-text-stroke-width: 0px;
}


h3
{
    text-align:left;
    color:#f3f3f3;
    font-size:16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h4
{
    text-align:left;
    color:#f3f3f3;
    font-size:32pt;
	font-family: Impact, sans-serif;
}

p, tr
{
  text-align:left;
  
  font-size:13pt;
    
  font-size:13pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color:#f3f3f3;
}